-S 0  -X RUN  -Q 0 -L 2   100 300
-S 0  -X RUN  -Q 0 -L 2   71 300
-S 1  -X RUN  -Q 0 -L 2   58 300
-S 0  -X RUN  -Q 0 -L 2   52 250
-S 1  -X RUN  -Q 0 -L 2   44 200
-S 2  -X RUN  -Q 1 -L 1   39 125
-S 2  -X RUN  -Q 1 -L 1   38 125
-S 1  -X RUN  -Q 1 -L 1   37 150
-S 2  -X RUN  -Q 1 -L 1   33 250
-S 2  -X RUN  -Q 1 -L 1   32 250
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   28 150
-S 4  -X RUN  -Q 2 -L 1   24 200
-S 4  -X RUN  -Q 2 -L 1   24 200
-S 3  -X RUN  -Q 3 -L 1   21 100
-S 3  -X RUN  -Q 3 -L 1   17 125
-S 3  -X RUN  -Q 3 -L 1   12 125
-S 3  -X RUN  -Q 3 -L 1   4 125
